.accordion-item {width: auto;overflow: auto;border:0px !important;}
img.faq_image {width: 40%;float: right;border-left:10px solid white;border-top-left-radius:30px;border-bottom-right-radius:30px;}
.accordion-button:not(.collapsed) {color: rgba(0, 141, 172, 1);background-color: rgba(0, 141, 172, 0.1);}
.accordion-button:focus {box-shadow:0 0.25rem rgba(210, 62, 57, 1);}
.accordion-body p {font-weight:100;font-size:20px;}
.accordion-flush .accordion-item .accordion-button {padding-left:0px;font-size: 24px;font-weight:200 !important;}
.block-header-item-page{font-size: 60px;color: #D23E39;font-weight: 100;}
.accordion-item:nth-child(2) {border-top: 0px;}
.accordion-button {width:95%;  padding: 15px 10px 15px 10px !important;border-bottom: 1px solid #e2e2e2;}
.accordion-button::after {position: absolute;right: 10px;top: 21px;}
button.accordion-button:focus {border-color: #e2e2e2;}

/* Responsice 1024 */
@media only screen and (max-width: 1024px) {

.faq-image-wrapper .faq_image {width:50% !important;}

}
/* Responsice 870 */
@media only screen and (max-width: 870px) {

.faq-image-wrapper .faq_image {width: 100% !important;float: none;margin-bottom: 40px;margin-top: 20px;}

}
